"use strict";
exports.__esModule = true;
exports.createOrAppendToFile = void 0;
var fs = require("fs-extra");
function createOrAppendToFile(name, content) {
    var fileContents = '';
    try {
        fileContents = fs.readFileSync(name, 'utf-8');
    }
    catch (e) {
        // file does not exist, create a new one
    }
    fileContents += content + "\n";
    fs.writeFileSync(name, fileContents);
}
exports.createOrAppendToFile = createOrAppendToFile;
